U.S. flag   An official website of the United States government
Dot gov

Official websites use .gov
A .gov website belongs to an official government organization in the United States.

Https

Secure .gov websites use HTTPS
A lock (Dot gov) or https:// means you've safely connected to the .gov website. Share sensitive information only on official, secure websites.

Search Results (Refine Search)

Search Parameters:
  • Results Type: Overview
  • Keyword (text search): cpe:2.3:o:microsoft:windows_8.1:-:-:-:*:-:-:x86:*
  • CPE Name Search: true
There are 2,742 matching records.
Displaying matches 221 through 240.
Vuln ID Summary CVSS Severity
CVE-2022-30203

Windows Boot Manager Security Feature Bypass Vulnerability

Published: July 12, 2022; 7:15:11 PM -0400
V4.0:(not available)
V3.1: 7.4 HIGH
V2.0: 4.6 MEDIUM
CVE-2022-30202

Windows Advanced Local Procedure Call (ALPC) Elevation of Privilege Vulnerability

Published: July 12, 2022; 7:15:11 PM -0400
V4.0:(not available)
V3.1: 7.0 HIGH
V2.0: 6.9 MEDIUM
CVE-2022-22050

Windows Fax Service Elevation of Privilege Vulnerability

Published: July 12, 2022; 7:15:10 PM -0400
V4.0:(not available)
V3.1: 7.8 HIGH
V2.0: 7.2 HIGH
CVE-2022-22049

Windows Client Server Run-time Subsystem (CSRSS) Elevation of Privilege Vulnerability

Published: July 12, 2022; 7:15:10 PM -0400
V4.0:(not available)
V3.1: 7.8 HIGH
V2.0: 7.2 HIGH
CVE-2022-22048

BitLocker Security Feature Bypass Vulnerability

Published: July 12, 2022; 7:15:10 PM -0400
V4.0:(not available)
V3.1: 6.1 MEDIUM
V2.0: 6.6 MEDIUM
CVE-2022-22047

Windows Client Server Run-time Subsystem (CSRSS) Elevation of Privilege Vulnerability

Published: July 12, 2022; 7:15:10 PM -0400
V4.0:(not available)
V3.1: 7.8 HIGH
V2.0: 7.2 HIGH
CVE-2022-22043

Windows Fast FAT File System Driver Elevation of Privilege Vulnerability

Published: July 12, 2022; 7:15:10 PM -0400
V4.0:(not available)
V3.1: 7.8 HIGH
V2.0: 7.2 HIGH
CVE-2022-22041

Windows Print Spooler Elevation of Privilege Vulnerability

Published: July 12, 2022; 7:15:09 PM -0400
V4.0:(not available)
V3.1: 6.8 MEDIUM
V2.0: 8.5 HIGH
CVE-2022-22040

Internet Information Services Dynamic Compression Module Denial of Service Vulnerability

Published: July 12, 2022; 7:15:09 PM -0400
V4.0:(not available)
V3.1: 7.3 HIGH
V2.0: 7.5 HIGH
CVE-2022-22038

Remote Procedure Call Runtime Remote Code Execution Vulnerability

Published: July 12, 2022; 7:15:09 PM -0400
V4.0:(not available)
V3.1: 8.1 HIGH
V2.0: 6.8 MEDIUM
CVE-2022-22037

Windows Advanced Local Procedure Call (ALPC) Elevation of Privilege Vulnerability

Published: July 12, 2022; 7:15:09 PM -0400
V4.0:(not available)
V3.1: 7.5 HIGH
V2.0: 8.5 HIGH
CVE-2022-22036

Performance Counters for Windows Elevation of Privilege Vulnerability

Published: July 12, 2022; 7:15:09 PM -0400
V4.0:(not available)
V3.1: 7.0 HIGH
V2.0: 4.4 MEDIUM
CVE-2022-22034

Windows Graphics Component Elevation of Privilege Vulnerability

Published: July 12, 2022; 7:15:09 PM -0400
V4.0:(not available)
V3.1: 7.8 HIGH
V2.0: 7.2 HIGH
CVE-2022-22027

Windows Fax Service Remote Code Execution Vulnerability

Published: July 12, 2022; 7:15:09 PM -0400
V4.0:(not available)
V3.1: 7.8 HIGH
V2.0: 6.8 MEDIUM
CVE-2022-22026

Windows Client Server Run-time Subsystem (CSRSS) Elevation of Privilege Vulnerability

Published: July 12, 2022; 7:15:09 PM -0400
V4.0:(not available)
V3.1: 8.8 HIGH
V2.0: 7.2 HIGH
CVE-2022-22025

Windows Internet Information Services Cachuri Module Denial of Service Vulnerability

Published: July 12, 2022; 7:15:09 PM -0400
V4.0:(not available)
V3.1: 7.5 HIGH
V2.0: 5.0 MEDIUM
CVE-2022-22024

Windows Fax Service Remote Code Execution Vulnerability

Published: July 12, 2022; 7:15:09 PM -0400
V4.0:(not available)
V3.1: 7.8 HIGH
V2.0: 5.1 MEDIUM
CVE-2022-22023

Windows Portable Device Enumerator Service Security Feature Bypass Vulnerability

Published: July 12, 2022; 7:15:09 PM -0400
V4.0:(not available)
V3.1: 6.6 MEDIUM
V2.0: 6.9 MEDIUM
CVE-2022-22022

Windows Print Spooler Elevation of Privilege Vulnerability

Published: July 12, 2022; 7:15:08 PM -0400
V4.0:(not available)
V3.1: 7.1 HIGH
V2.0: 3.6 LOW
CVE-2022-21845

Windows Kernel Information Disclosure Vulnerability

Published: July 12, 2022; 7:15:08 PM -0400
V4.0:(not available)
V3.1: 4.7 MEDIUM
V2.0: 4.7 MEDIUM